{
  "subtitles.music.game": "Now Playing",
  "music.game.overworld.music1": "Blind Spots x Waves",
  "music.game.overworld.music2": "Fallen Kingdom x Robocop",
  "music.game.overworld.music3": "Clark x Up From The Ashes",
  "music.game.overworld.music4": "Moog City x Coldest Winter",
  "music.game.overworld.music5": "Chris x I Wonder",
  "music.game.overworld.music6": "Dead Voxel x No Mistakes",
  "music.game.overworld.music7": "Dreiton x Wolves",
  "music.game.overworld.music8": "Équinoxe x Kids See Ghosts",
  "music.game.overworld.music9": "Mice on Venus x Violent Crimes",
  "music.game.overworld.music10": "Haunt Muskie x FML",
  "music.game.overworld.music11": "Mutation x Moon",
  "music.game.overworld.music12": "Strad x Lord I Need You",
  "music.game.overworld.music13": "Sweden x Say You Will"
}